Difference between revisions of "Compatibility"

From SatNOGS
(Add warning of outdated info)
(Redirect away from old info)
(Tag: New redirect)
 
(One intermediate revision by one other user not shown)
Line 1: Line 1:
 
+
#REDIRECT [[Build]]
= SatNOGS Client to gr-satnogs =
 
 
 
{{Warning|Information on this page is outdated! True compatibility between '''gr-satnogs''' and '''satnogs-client''' can only be inferred from SatNOGS Client Ansible commits.}}
 
 
 
{| class="wikitable" style="text-align: center;
 
! colspan="2" rowspan="2" | Versions
 
! colspan="3" | gr-satnogs
 
|-
 
| [https://gitlab.com/librespacefoundation/satnogs/gr-satnogs/commit/bb400202077e5cf5e9fd1fda70ab8335fa63d643 bb400202]
 
| [https://gitlab.com/librespacefoundation/satnogs/gr-satnogs/commit/2d78cd3c1dc714108b25dc956061f8e131ddb4ec 2d78cd3c]
 
| [https://gitlab.com/librespacefoundation/satnogs/gr-satnogs/commit/678845e4698fb221edaafd8a3a6bcf1529510b7b 678845e4]
 
|-
 
! rowspan="4" | SatNOGS Client
 
| 0.3
 
| style="color: green;" | ✓
 
| style="color: red;" | ✗
 
| style="color: red;" | ✗
 
|-
 
| 0.4
 
| style="color: red;" | ✗
 
| style="color: green;" | ✓
 
| style="color: red;" | ✗
 
|-
 
| 0.4.1
 
| style="color: red;" | ✗
 
| style="color: green;" | ✓
 
| style="color: red;" | ✗
 
|-
 
| 0.5
 
| style="color: red;" | ✗
 
| style="color: red;" | ✗
 
| style="color: green;" | ✓
 
|}
 
 
 
= Operating System compatibility =
 
 
 
 
 
{| class="wikitable"
 
| Fedora
 
| Debian
 
| Ubuntu
 
|-
 
| >= 25 tested
 
| >= stretch tested
 
| [http://gqrx.dk/download/install-ubuntu third party gr libs required]
 
|}
 
 
 
 
 
== Hardware compatibility ==
 
 
 
tbd
 

Latest revision as of 21:55, 19 January 2020

Redirect to: